#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.6
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.6-7kmqEenrN5d5fxsjjrOnbr
key:                  test-framework-quickcheck2-0.3.0.6-7kmqEenrN5d5fxsjjrOnbr
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             https://github.com/haskell/test-framework#readme
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  e4caf23aef9bb8bbf95eadf5f1112ee1
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/test-framework-quickcheck2-0.3.0.6

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/test-framework-quickcheck2-0.3.0.6

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-test-framework-quickcheck2
hs-libraries:         HStest-framework-quickcheck2-0.3.0.6-7kmqEenrN5d5fxsjjrOnbr
depends:
    QuickCheck-2.14.3-GYIzHRC98oX2ojVETG14rD base-4.16.4.0
    extensible-exceptions-0.1.1.4-D8VRIfPBfkhEPmMrxbU9lA
    random-1.2.1.2-F9rVStWFtZE3PBeMKQuK89
    test-framework-0.8.2.0-HetrUhQrLwe1z6KXc6fNz7

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

